---
id: 659526f3e5424b3eac4b6aa7
title: Step 16
challengeType: 20
dashedName: step-16
---

# --description--

Next, print the `index` variable to the console.

# --hints--

You should print your `index` variable. Pay attention to place the function call at the beginning of the line.

```js
assert.match(code, /^print\s*\(\s*index\s*\)/m)
```

Your code contains invalid syntax and/or invalid indentation.

```js
({test: () => assert(true) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
text = 'Hello World'
shift = 3
alphabet = 'abcdefghijklmnopqrstuvwxyz'
index = alphabet.find(text[0])
--fcc-editable-region--
```
